## python-multisplitby 0.0.1

=== debian/changelog ===
python-multisplitby (0.0.1-6) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Nov 2022 11:27:39 +0100

python-multisplitby (0.0.1-5) unstable; urgency=medium

  * Move package to Debian Python Team

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 17:59:25 +0100

python-multisplitby (0.0.1-4) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 06 Oct 2021 17:41:32 +0200

python-multisplitby (0.0.1-3) unstable; urgency=medium

  * Team Upload.
  * Add autopkgtests
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 18 Aug 2021 00:27:48 +0530

python-multisplitby (0.0.1-2) unstable; urgency=medium

  * Enhance short description (thanks to Scott Kitterman)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 29 Mar 2020 18:58:08 +0200

python-multisplitby (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #955262)

 -- Andreas Tille <tille@debian.org>  Sat, 28 Mar 2020 23:18:04 +0100
